/* Font imports */

@font-face { 
	font-family: "palanquin"; 
	src: url("palanquin-regular.woff2") format('woff2'), url("palanquin-regular.woff") format('woff'); 
}
@font-face { 
	font-family: "palanquin"; 
	src: url("palanquin-bold.woff2") format('woff2'), url("palanquin-bold.woff") format('woff'); 
	font-weight: bold;
}

/* General styles */

* {
	margin: 0 auto 0 auto;
}

html {
	overflow-y: scroll;
}

body {
	font-family: palanquin, sans-serif, arial;
	text-align: center;
	color: white;
	background-color: #808080;
	margin: 2em;
	padding: 0;
}

p {
	line-height: 1.4em;
}

a {
	color: white;
}

/* DIV definitions */

#logo {
	margin: 3em 0;
}

#impressum {
	border-top: 0.2em solid white;
	margin: 2em 0;
}

#imprint {
	border-top: 0.2em solid white;
	margin: 2em 0;
}

#errorMsg {
	margin: 1em 0;
	font-size: 2.5em;
}

/* DIV-specific styles: logo */

#logo img {
	max-width: 50vw;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#logoSmall img {
	max-width: 20vw;
	display: block;
    margin-left: auto;
    margin-right: auto;
}

#logo a {
	color: white;
	text-decoration: none;	
}